@charset "utf-8";
/* CSS Document

GREEN #006837
DARK BLUE #000070
LIGHT BLUE #72B1FC
BROWN #663406
plus black 
*/

/* LAYOUT */
html { 
	/* background: url(../img/gundagai-pic.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; bfd2e1*/
	background-color: #bfd2e1;
	margin: 0px;
	padding: 0px;
}
body {font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;}
	
#headercontainer { 
	z-index:1;
	position: relative;
	width: 1000px; 
	background-image:url(../img/TuckerboxHeader.jpg);
	background-position:top;
	background-repeat: no-repeat;
	margin: 0px auto; 
	border: 0px;
	text-align: left; 
} 
#header { 
	padding: 0px; 
	height:509px;
} 
#navcontainer { 
	z-index:1;
	position: relative;
	width: 1000px; 
	margin: 0px auto; 
	border: 0px;
	text-align: left;
	/*background-image:url(../img/navtrans.png);*/
	background-color:#004a36;
} 
#nav {
	z-index:4;
	height:48px;
	position: relative;
	width: 1000px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding:0px; 
	margin:0px;
	text-align:center;
}
#container { 
	z-index:1;
	position: relative;
	width: 1000px; 
	margin: 0px auto; 
	border: 0px;
	text-align: left; 
	/*background-image:url(../img/trans.png); e2efeb*/
	background-color:#eaf3f0;
	overflow: auto;
} 

#images {
	position: relative;
	float:right;
	text-align: center; 
	width: 240px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 10px 0px 0px 20px; /* padding keeps the content of the div away from the edges */
}
#images p {
	padding: 5px 0px 0px 0px;
	font-size:11px;
	font-style:italic;
}

#mainContent { 
	margin: 0px 0px 0px 0px;
	padding: 15px 25px 15px 25px; 
	font-size: 14px;
	line-height:20px;
	min-height:430px;
    height:auto !important;
    height:430px; 
	width:910px;
}
#footer { 
	position: relative;
	width:1000px;
	border: 0px; 
	text-align: left;
	margin:0px;
	background-color:#000;
} 

#footer p {
	margin: 0px;  /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px;  /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:10px;
	color:#FFF;
}
#footer-links {
	padding: 10px 0px 10px 15px;
	width: 740px;
	color: #FFF;
}
#footer-coastals {
	padding: 10px 15px 10px 0px;
	width: 200px;
	float: right;
	text-align:right;
	color: #FFF;
}

#credit { 
	position: absolute;
	width:970px;
	border: 0px; 
	text-align: right;
	left: 50%;
	margin-left:-485px;
	margin-bottom:1000px;
	margin-top:0px;
} 
#credit p {
	margin: 0px;  /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px;  /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:10px;
	color: #CCC;
}
/* the following rules apply only to IE6 - this was on FOOTER */
* html #credit {
  height:1px;
}
#spacer { 
height: 900px;
} 

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}


/* ELEMENT STYLES */

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#006837;
	line-height:30px;}
h2 {	
	font-size:16px;
	color:#000070;
	font-weight:bold;}
h3 {
	font-size:16px;
	color:#663406;
	font-weight:bold;
	font-style:italic;}
h4 {
	font-size:14px;
	color:#006837;
	font-weight:bold;}
h5 {
	font-size:14px;
	color:#72B1FC;
	font-style:italic;}
h6 {
	font-size:14px;
	font-weight:bold;
	color:#333;}

ul {
	list-style-image:url(../img/bullet.gif);}
	
a {color:#000070;}
a:hover {color:#72B1FC;}
#footer-links a, #footer-coastals a {color:#FFF;}
#credit a {color:#CCC;}
#footer-links a:hover, #footer-coastals a:hover, #credit a:hover {color:#72B1FC;}

select, textarea, input {
	color:#000070;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
hr {
  height: 1px;
  color: #CCCCCC;
  }

/* CUSTOM STYLES */
.maptext {
	color:#000070;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.guestbook {
	font-style:italic;
	color:#006837;
}
/* SLIDESHOW */

#image1 {height:150px;overflow: hidden;width: 220px; position: relative;z-index:5;}
#image1 img.allImg {display:none;position:absolute;top:0;left:20px;margin-left: 0px;margin-top: 0px;}
#image1 img.firstImg {display:inline;position:absolute;top:0;left:20px;margin-left: 0px;margin-top: 0px;}
#image2 {height:150px;overflow: hidden;width: 220px; position: relative;z-index:6;}
#image2 img.allImg {display:none;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px;}
#image2 img.firstImg {display:inline;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px;}
#image3 {height:150px;overflow: hidden;width: 220px; position: relative;z-index:6;}
#image3 img.allImg {display:none;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px;}
#image3 img.firstImg {display:inline;position:absolute;top:0;left:0;margin-left: 0px;margin-top: 0px;}

#caption1, #caption2, #caption3 {
	padding: 0px;
	font-size:11px;
	font-style:italic;
}